### File

`packages/eui-ecl/packages/core/src/lib/components/ecl-page-header/ecl-page-header-standardised/ecl-page-header-standardised.component.ts`

### Extends

`EclPageHeaderComponent`

### Metadata

selector | `ecl-page-header-standardised`
templateUrl | `./ecl-page-header-standardised.component.html`

### Index

###### Properties
eclBreadcrumbComponent Abstract eclBreadcrumbComponent
###### Methods
getBreadcrumbClass Abstract getBreadcrumbClass
###### Inputs
description group meta styleClass title

### Inputs

description
Type : `string`

group
Type : `string`
Default value : `'2'`

meta
Type : `string`

styleClass
Type : `string`

title
Type : `string`

### Methods

getBreadcrumbClass
`getBreadcrumbClass()`
Returns : `string`

Abstract getBreadcrumbClass
`getBreadcrumbClass()`
Returns : `string`

### Properties

eclBreadcrumbComponent
Type : `EclBreadcrumbStandardisedComponent`
Decorators : `@ContentChild(EclBreadcrumbStandardisedComponent)`

Abstract eclBreadcrumbComponent
Type : `EclBreadcrumbComponent`

# result-matching ""

# No results matching ""